/**
 * 配置通用 
 */
// console.log('process.env.NODE_ENV',process.env.NODE_ENV);
let base = '';
if(process.env.NODE_ENV=="development"){
	base = 'https://wx.hw.hongweisoft.com/veterans/app';
}else if(process.env.NODE_ENV=="production"){
	base = 'https://veterwebpro.hw.hongweisoft.com/veterans-prod-api/app';
}
// console.log('base',base);
const config = {
	wxAppid: '', // 测试wxAppid
	// baseUrl: 'https://wx.hw.hongweisoft.com/veterans/app' ,// 64服务器地址
	baseUrl: base ,// 201服务器地址
	
	uploadUrl:'https://wx.hw.hongweisoft.com/veterans/file/upload/single/minio'
}
export {
	config
}